Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Mobile.css: Difference between revisions

MediaWiki interface page
No edit summary
Tags: Mobile edit Mobile web edit
No edit summary
Tags: Mobile edit Mobile web edit
Line 31: Line 31:
.mw-htmlform-ooui-wrapper.oo-ui-layout.oo-ui-panelLayout.oo-ui-panelLayout-padded.oo-ui-panelLayout-framed {border-color: #A2A9B1;}
.mw-htmlform-ooui-wrapper.oo-ui-layout.oo-ui-panelLayout.oo-ui-panelLayout-padded.oo-ui-panelLayout-framed {border-color: #A2A9B1;}
#ooui-php-3 {background-color: #4C4C4C; border-color: #4C4C4C; color: #A8A8A8;}
#ooui-php-3 {background-color: #4C4C4C; border-color: #4C4C4C; color: #A8A8A8;}
.oo-ui-fieldLayout-field {background: #333232;}


/* drawer */
/* drawer */